Debian Bug report logs - #680931
libarmadillo-dev: trivial program fails to compile

version graph

Package: g++-4.7; Maintainer for g++-4.7 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for g++-4.7 is src:gcc-4.7.

Reported by: Jet Holloway <jet.holloway@gmail.com>

Date: Mon, 9 Jul 2012 10:42:01 UTC

Severity: grave

Tags: fixed-upstream, upstream

Found in version gcc-4.7/4.7.1-2

Fixed in version gcc-4.7/4.7.1-6

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53549

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jet.holloway@gmail.com, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680931; Package libarmadillo-dev. (Mon, 09 Jul 2012 10:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jet Holloway <jet.holloway@gmail.com>:
New Bug report received and forwarded. Copy sent to jet.holloway@gmail.com, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Mon, 09 Jul 2012 10:42:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jet Holloway <jet.holloway@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libarmadillo-dev: trivial program fails to compile
Date: Mon, 09 Jul 2012 20:39:35 +1000
Package: libarmadillo-dev
Version: 1:3.2.3+dfsg-1
Severity: grave
Tags: upstream
Justification: renders package unusable

Dear Maintainer,

I just upgraded libarmadillo-dev and libarmadillo3 from version 3.2.2+dfsg-1
to 3.2.3+dfsg-1, which caused a program I was working on to fail to compile.
When I removed 3.2.3 and reinstalled 3.2.2 the problem disappeared.


The following trivial program also causes the error:
#include <armadillo>
int main()
{
    return 0;
}


When I try to compile this program with "g++ armadillo_bug.cpp", I get these
errors:

In file included from /usr/include/armadillo:141:0,
from armadillo_bug.cpp:2:
/usr/include/armadillo_bits/Mat_bones.hpp:545:26: error: no members matching ‘arma::Mat<eT>::operator=’ in ‘class arma::Mat<eT>’
/usr/include/armadillo_bits/Mat_bones.hpp:546:27: error: no members matching ‘arma::Mat<eT>::operator()’ in ‘class arma::Mat<eT>’
In file included from /usr/include/armadillo:142:0,
from armadillo_bug.cpp:2:
/usr/include/armadillo_bits/Col_bones.hpp:175:27: error: no members matching ‘arma::Col<eT>::operator()’ in ‘class arma::Col<eT>’
In file included from /usr/include/armadillo:143:0,
from armadillo_bug.cpp:2:
/usr/include/armadillo_bits/Row_bones.hpp:173:27: error: no members matching ‘arma::Row<eT>::operator()’ in ‘class arma::Row<eT>’


I am using gcc 4.7.1-2.
I have also downloaded armadillo-3.2.3.tar.gz from the armadillo website and
tried including that header file in the trivial program. This also failed to
compile.


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-rt-amd64 (SMP w/8 CPU cores; PREEMPT)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libarmadillo-dev depends on:
ii  libarmadillo3  1:3.2.3+dfsg-1

libarmadillo-dev recommends no packages.

Versions of packages libarmadillo-dev suggests:
pn  libitpp-dev  <none>

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680931; Package libarmadillo-dev. (Mon, 09 Jul 2012 12:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Conrad Sanderson <conradsand@ieee.org>:
Extra info received and forwarded to list. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Mon, 09 Jul 2012 12:45:12 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Conrad Sanderson <conradsand@ieee.org>
To: Jet Holloway <jet.holloway@gmail.com>, 680931@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#680931: libarmadillo-dev: trivial program fails to compile
Date: Mon, 9 Jul 2012 22:17:16 +1000
This is not a bug in Armadillo, but rather a bug (regression) in GCC
4.7.0 and 4.7.1.

The relevant Armadillo code follows the C++ standard.

Code using Armadillo 3.2.3 compiles fine with earlier versions of GCC
(4.4, 4.5 and 4.6) as well as CLang 3.0.

As such, I suggest filing a bug against the GCC package in Debian.

There is a related upstream GCC bug, but there seems to be no progress on it:
http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53549




On 9 July 2012 20:39, Jet Holloway <jet.holloway@gmail.com> wrote:
> Package: libarmadillo-dev
> Version: 1:3.2.3+dfsg-1
> Severity: grave
> Tags: upstream
> Justification: renders package unusable
>
> Dear Maintainer,
>
> I just upgraded libarmadillo-dev and libarmadillo3 from version 3.2.2+dfsg-1
> to 3.2.3+dfsg-1, which caused a program I was working on to fail to compile.
> When I removed 3.2.3 and reinstalled 3.2.2 the problem disappeared.
>
>
> The following trivial program also causes the error:
> #include <armadillo>
> int main()
> {
>     return 0;
> }
>
>
> When I try to compile this program with "g++ armadillo_bug.cpp", I get these
> errors:
>
> In file included from /usr/include/armadillo:141:0,
> from armadillo_bug.cpp:2:
> /usr/include/armadillo_bits/Mat_bones.hpp:545:26: error: no members matching ‘arma::Mat<eT>::operator=’ in ‘class arma::Mat<eT>’
> /usr/include/armadillo_bits/Mat_bones.hpp:546:27: error: no members matching ‘arma::Mat<eT>::operator()’ in ‘class arma::Mat<eT>’
> In file included from /usr/include/armadillo:142:0,
> from armadillo_bug.cpp:2:
> /usr/include/armadillo_bits/Col_bones.hpp:175:27: error: no members matching ‘arma::Col<eT>::operator()’ in ‘class arma::Col<eT>’
> In file included from /usr/include/armadillo:143:0,
> from armadillo_bug.cpp:2:
> /usr/include/armadillo_bits/Row_bones.hpp:173:27: error: no members matching ‘arma::Row<eT>::operator()’ in ‘class arma::Row<eT>’
>
>
> I am using gcc 4.7.1-2.
> I have also downloaded armadillo-3.2.3.tar.gz from the armadillo website and
> tried including that header file in the trivial program. This also failed to
> compile.
>
>
> -- System Information:
> Debian Release: wheezy/sid
>   APT prefers testing
>   APT policy: (500, 'testing')
> Architecture: amd64 (x86_64)
>
> Kernel: Linux 3.2.0-2-rt-amd64 (SMP w/8 CPU cores; PREEMPT)
> Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages libarmadillo-dev depends on:
> ii  libarmadillo3  1:3.2.3+dfsg-1
>
> libarmadillo-dev recommends no packages.
>
> Versions of packages libarmadillo-dev suggests:
> pn  libitpp-dev  <none>
>
> -- no debconf information
>
>
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680931; Package libarmadillo-dev. (Mon, 09 Jul 2012 12:45:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Conrad Sanderson <conradsand@ieee.org>:
Extra info received and forwarded to list. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Mon, 09 Jul 2012 12:45:40 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680931; Package libarmadillo-dev. (Mon, 09 Jul 2012 13:18:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kumar Appaiah <akumar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Mon, 09 Jul 2012 13:18:45 GMT) Full text and rfc822 format available.

Message #20 received at 680931@bugs.debian.org (full text, mbox):

From: Kumar Appaiah <akumar@debian.org>
To: Conrad Sanderson <conradsand@ieee.org>, <680931@bugs.debian.org>
Cc: Jet Holloway <jet.holloway@gmail.com>
Subject: Re: Bug#680931: libarmadillo-dev: trivial program fails to compile
Date: Mon, 9 Jul 2012 08:04:56 -0500
reassign 680931 g++-4.7 4.7.1-2
forwarded 680931 http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53549
tags 680931 + upstream
thanks

Dear Jet,

I am reassigning this bug to gcc. The forwarded bug report is referred
to above.

Rearranging posts to make sense:

On Mon, Jul 09, 2012 at 10:17:16PM +1000, Conrad Sanderson wrote:
> On 9 July 2012 20:39, Jet Holloway <jet.holloway@gmail.com> wrote:
> > Dear Maintainer,
> >
> > I just upgraded libarmadillo-dev and libarmadillo3 from version 3.2.2+dfsg-1
> > to 3.2.3+dfsg-1, which caused a program I was working on to fail to compile.
> > When I removed 3.2.3 and reinstalled 3.2.2 the problem disappeared.
> >
> >
> > The following trivial program also causes the error:
> > #include <armadillo>
> > int main()
> > {
> >     return 0;
> > }
> >
> >
> > When I try to compile this program with "g++ armadillo_bug.cpp", I get these
> > errors:
> >
> > In file included from /usr/include/armadillo:141:0,
> > from armadillo_bug.cpp:2:
> > /usr/include/armadillo_bits/Mat_bones.hpp:545:26: error: no members matching ‘arma::Mat<eT>::operator=’ in ‘class arma::Mat<eT>’
> > /usr/include/armadillo_bits/Mat_bones.hpp:546:27: error: no members matching ‘arma::Mat<eT>::operator()’ in ‘class arma::Mat<eT>’
> > In file included from /usr/include/armadillo:142:0,
> > from armadillo_bug.cpp:2:
> > /usr/include/armadillo_bits/Col_bones.hpp:175:27: error: no members matching ‘arma::Col<eT>::operator()’ in ‘class arma::Col<eT>’
> > In file included from /usr/include/armadillo:143:0,
> > from armadillo_bug.cpp:2:
> > /usr/include/armadillo_bits/Row_bones.hpp:173:27: error: no members matching ‘arma::Row<eT>::operator()’ in ‘class arma::Row<eT>’
> >
> >
> > I am using gcc 4.7.1-2.
> > I have also downloaded armadillo-3.2.3.tar.gz from the armadillo website and
> > tried including that header file in the trivial program. This also failed to
> > compile.

> This is not a bug in Armadillo, but rather a bug (regression) in GCC
> 4.7.0 and 4.7.1.
> 
> The relevant Armadillo code follows the C++ standard.
> 
> Code using Armadillo 3.2.3 compiles fine with earlier versions of GCC
> (4.4, 4.5 and 4.6) as well as CLang 3.0.
> 
> As such, I suggest filing a bug against the GCC package in Debian.
> 
> There is a related upstream GCC bug, but there seems to be no progress on it:
> http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53549

Thanks. Reassigning this bug and marking this as forwarded upstream.

Kumar
-- 
Kumar Appaiah




Bug reassigned from package 'libarmadillo-dev' to 'g++-4.7'. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Mon, 09 Jul 2012 13:18:53 GMT) Full text and rfc822 format available.

No longer marked as found in versions armadillo/1:3.2.3+dfsg-1. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Mon, 09 Jul 2012 13:18:54 GMT) Full text and rfc822 format available.

Marked as found in versions gcc-4.7/4.7.1-2. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Mon, 09 Jul 2012 13:18:55 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53549'. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Mon, 09 Jul 2012 13:18:56 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#680931; Package g++-4.7. (Tue, 24 Jul 2012 02:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Tue, 24 Jul 2012 02:00:03 GMT) Full text and rfc822 format available.

Message #33 received at 680931@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 680931@bugs.debian.org
Subject: Re: Bug#680931: libarmadillo-dev: trivial program fails to compile
Date: Tue, 24 Jul 2012 02:14:26 +0100
# http://gcc.gnu.org/bugzilla/show_bug.cgi?id=53549#c13
tags 667341 + fixed-upstream
thanks



Added tag(s) fixed-upstream. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Tue, 24 Jul 2012 04:21:07 GMT) Full text and rfc822 format available.

Added indication that bug 680931 blocks 679762 Request was from Felix Geyer <fgeyer@debian.org> to control@bugs.debian.org. (Sun, 29 Jul 2012 12:39:05 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Wed, 01 Aug 2012 23:06:05 GMT) Full text and rfc822 format available.

Notification sent to Jet Holloway <jet.holloway@gmail.com>:
Bug acknowledged by developer. (Wed, 01 Aug 2012 23:06:06 GMT) Full text and rfc822 format available.

Message #42 received at 680931-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 680931-close@bugs.debian.org
Subject: Bug#680931: fixed in gcc-4.7 4.7.1-6
Date: Wed, 01 Aug 2012 23:02:46 +0000
Source: gcc-4.7
Source-Version: 4.7.1-6

We believe that the bug you reported is fixed in the latest version of
gcc-4.7, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680931@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Jul 2012 20:00:56 +0200
Source: gcc-4.7
Binary: gcc-4.7-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.7 gcc-4.7-multilib gcc-4.7-plugin-dev gcc-4.7-hppa64 gcc-4.7-spu g++-4.7-spu gfortran-4.7-spu cpp-4.7 gcc-4.7-locales g++-4.7 g++-4.7-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.7-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg libitm1 libitm1-dbg lib32itm1 lib32itm1-dbg lib64itm1 lib64itm1-dbg libn32itm1 libn32itm1-dbg libquadmath0 libquadmath0-dbg lib32quadmath0 lib32quadmath0-dbg lib64quadmath0 lib64quadmath0-dbg libn32quadmath0 libn32quadmath0-dbg gobjc++-4.7 gobjc++-4.7-multilib gobjc-4.7 gobjc-4.7-multilib libobjc4 libobjc4-dbg lib64objc4 lib64objc4-dbg lib32objc4 lib32objc4-dbg libn32objc4 libn32objc4-dbg gfortran-4.7 gfortran-4.7-multilib
 libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg libn32gfortran3 libn32gfortran3-dbg gccgo-4.7 gccgo-4.7-multilib libgo0 libgo0-dbg lib64go0 lib64go0-dbg lib32go0 lib32go0-dbg libn32go0 libn32go0-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.7-dev libstdc++6-4.7-pic libstdc++6-4.7-dbg lib32stdc++6-4.7-dbg lib64stdc++6-4.7-dbg libn32stdc++6-4.7-dbg libstdc++6-4.7-doc gcc-4.7-soft-float fixincludes
 gcc-4.7-source
Architecture: all amd64 mipsel source
Version: 4.7.1-6
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Closes: 680931
Description: 
 cpp-4.7    - GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.7    - GNU C++ compiler
 g++-4.7-multilib - GNU C++ compiler (multilib files)
 g++-4.7-spu - SPU cross-compiler (C++ compiler)
 gcc-4.7-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.7    - GNU C compiler
 gcc-4.7-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.7-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.7-multilib - GNU C compiler (multilib files)
 gcc-4.7-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.7-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.7-source - Source of the GNU Compiler Collection
 gcc-4.7-spu - SPU cross-compiler (preprocessor and C compiler)
 gccgo-4.7  - GNU Go compiler
 gccgo-4.7-multilib - GNU Go compiler (multilib files)
 gfortran-4.7 - GNU Fortran compiler
 gfortran-4.7-multilib - GNU Fortran compiler (multilib files)
 gfortran-4.7-spu - SPU cross-compiler (Fortran compiler)
 gobjc-4.7  - GNU Objective-C compiler
 gobjc++-4.7 - GNU Objective-C++ compiler
 gobjc-4.7-multilib - GNU Objective-C compiler (multilib files)
 gobjc++-4.7-multilib - GNU Objective-C++ compiler (multilib files)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32go0-dbg - Runtime library for GNU Go applications (32 bit debug symbols)
 lib32go0   - Runtime library for GNU Go applications (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32itm1-dbg - GNU Transactional Memory Library (32 bit debug symbols)
 lib32itm1  - GNU Transactional Memory Library (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32objc4-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32objc4 - Runtime library for GNU Objective-C applications (32bit)
 lib32quadmath0-dbg - GCC Quad-Precision Math Library (32 bit debug symbols)
 lib32quadmath0 - GCC Quad-Precision Math Library (32bit)
 lib32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 lib32stdc++6 - GNU Standard C++ Library v3 (32 bit Version)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gcc1  - GCC support library (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64go0-dbg - Runtime library for GNU Go applications (64bit debug symbols)
 lib64go0   - Runtime library for GNU Go applications (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64itm1-dbg - GNU Transactional Memory Library (64bit debug symbols)
 lib64itm1  - GNU Transactional Memory Library (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64objc4-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64objc4 - Runtime library for GNU Objective-C applications (64bit)
 lib64quadmath0-dbg - GCC Quad-Precision Math Library  (64bit debug symbols)
 lib64quadmath0 - GCC Quad-Precision Math Library  (64bit)
 lib64stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64stdc++6 - GNU Standard C++ Library v3 (64bit)
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc1    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgo0-dbg - Runtime library for GNU Go applications (debug symbols)
 libgo0     - Runtime library for GNU Go applications
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libitm1-dbg - GNU Transactional Memory Library (debug symbols)
 libitm1    - GNU Transactional Memory Library
 libmudflap0-4.7-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32go0-dbg - Runtime library for GNU Go applications (n32 debug symbols)
 libn32go0  - Runtime library for GNU Go applications (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32itm1-dbg - GNU Transactional Memory Library (n32 debug symbols)
 libn32itm1 - GNU Transactional Memory Library (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32objc4-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32objc4 - Runtime library for GNU Objective-C applications (n32)
 libn32quadmath0-dbg - GCC Quad-Precision Math Library (n32 debug symbols)
 libn32quadmath0 - GCC Quad-Precision Math Library (n32)
 libn32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libn32stdc++6 - GNU Standard C++ Library v3 (n32)
 libobjc4-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libobjc4   - Runtime library for GNU Objective-C applications
 libquadmath0-dbg - GCC Quad-Precision Math Library (debug symbols)
 libquadmath0 - GCC Quad-Precision Math Library
 libstdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
 libstdc++6-4.7-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.7-pic - GNU Standard C++ Library v3 (shared library subset kit)
 libstdc++6 - GNU Standard C++ Library v3
Changes: 
 gcc-4.7 (4.7.1-6) unstable; urgency=low
 .
   * Update to SVN 20120731 (r190015) from the gcc-4_7-branch.
     - Fix PR libstdc++/54075, PR libstdc++/53270, PR libstdc++/53978,
       PR target/33135 (SH), PR target/53877 (x86), PR rtl-optimization/52250,
       PR middle-end/54017, PR target/54029, PR target/53961 (x86),
       PR target/53110 (x86), PR rtl-optimization/53908, PR c++/54038,
       PR c++/54026, PR c++/53995, PR c++/53989, PR c++/53549 (closes: #680931),
       PR c++/53953.
Checksums-Sha1: 
 a2cd9593326876b02aab1dccfe9855113e7a615b 7623 gcc-4.7_4.7.1-6.dsc
 101813f25b2b3e0e9fbbf4186309954730f58d46 4905932 gcc-4.7_4.7.1-6.diff.gz
 540f2f60859d866f76849c70c6a796f184b14465 68212448 gcc-4.7-source_4.7.1-6_all.deb
 b65407b26aaebd29b495ebb33a5cedf3e5ad7e0d 4910952 libstdc++6-4.7-doc_4.7.1-6_all.deb
 f4505fae0a0791eb719a15e11bb36bf9147709f2 2691838 gcc-4.7-locales_4.7.1-6_all.deb
 ce848acfc81ee9692cfca2435a996ee0b813ce9e 141798 gcc-4.7-base_4.7.1-6_amd64.deb
 ff03c9dc6b021f2dc25cabab0a0081f91716a317 43102 libgcc1_4.7.1-6_amd64.deb
 0cb734e5523862274f6971594f4fbf184f8e9e03 101314 libgcc1-dbg_4.7.1-6_amd64.deb
 ab7023c18e8fc202e6cbe1595b0723345937e3ee 53162 lib32gcc1_4.7.1-6_amd64.deb
 56c0640fa0005de0ccb7d6e26ab2e41265f4c4f0 108316 lib32gcc1-dbg_4.7.1-6_amd64.deb
 5c9582dfc7ddc5c9d8f5786c1990ddbae783028e 125472 libquadmath0_4.7.1-6_amd64.deb
 b1fef5ec20afbe84b2304356284d87e26d4d0419 174796 libquadmath0-dbg_4.7.1-6_amd64.deb
 8231e7d36c68392d914eef12c81581becc799eea 197552 lib32quadmath0_4.7.1-6_amd64.deb
 476100089571427525cd4d4439c7a5e14e05b30b 214048 lib32quadmath0-dbg_4.7.1-6_amd64.deb
 12d11a146316d03beb57f7ab8d6ca14403447e85 27548 libgomp1_4.7.1-6_amd64.deb
 0512618339e2f0628be8e46112a6ba43f0274a60 79586 libgomp1-dbg_4.7.1-6_amd64.deb
 49586e3b19504c190008cc26222ecdede9f75dd6 29912 lib32gomp1_4.7.1-6_amd64.deb
 d434283273bf9b1497df5dbfc68ab91238509c64 79480 lib32gomp1-dbg_4.7.1-6_amd64.deb
 6786f323cbcc604f9fb83e5f2d01ec612344fb6e 36640 libitm1_4.7.1-6_amd64.deb
 31f162bff48d58f2235977818459274e95d81e57 285132 libitm1-dbg_4.7.1-6_amd64.deb
 dbe68139bd96a136f2cccb0a73e950d686d77c06 35818 lib32itm1_4.7.1-6_amd64.deb
 14653a806ab8c893aa90f596a1f1d2bfd189fc0e 277038 lib32itm1-dbg_4.7.1-6_amd64.deb
 cbde750d16faca436c5f423c23130d64e8bbf963 5412840 cpp-4.7_4.7.1-6_amd64.deb
 7333a7354b1ade86c6f6921459b7f829e4df8188 65712 fixincludes_4.7.1-6_amd64.deb
 d7296ccc8ed4ec995c255676d5c55d1b508dbb30 222106 libmudflap0-4.7-dev_4.7.1-6_amd64.deb
 1d4574fd0ce7b022594690f67ae2df0e8d5ecf8d 100144 libmudflap0_4.7.1-6_amd64.deb
 eb7c3a9afd217966e854770547db651a47477a84 178060 libmudflap0-dbg_4.7.1-6_amd64.deb
 d857bcda0fc5dce605fd5ceba2b05dcb9a6c1578 88314 lib32mudflap0_4.7.1-6_amd64.deb
 cebb7055e5419a738a7b49379a20ffbb02425e8d 154166 lib32mudflap0-dbg_4.7.1-6_amd64.deb
 1272fad836816f1188bf11360ea2d7c49f8c62b8 870 gobjc++-4.7-multilib_4.7.1-6_amd64.deb
 5b59cec93e62c3c115d8e9f9110af7ac417de806 5725250 gobjc++-4.7_4.7.1-6_amd64.deb
 b155aa1752f424d5a08b0ada8dde4a85e6105717 175318 gobjc-4.7-multilib_4.7.1-6_amd64.deb
 1be3db6b63f6d07a0ab812dbe6ff4907919207d3 5476000 gobjc-4.7_4.7.1-6_amd64.deb
 ca3230ab642228ba3e4ff7e44e92d655895f25bd 157838 libobjc4_4.7.1-6_amd64.deb
 7bf11e341a62d3f3a73067f30add6f49c8c0239f 353974 libobjc4-dbg_4.7.1-6_amd64.deb
 ef1e94866abd4321217752c7c69e7c210bbdb7e3 155824 lib32objc4_4.7.1-6_amd64.deb
 1c7ab56fcb38e674441d17bdf9db0621f42ba25b 334300 lib32objc4-dbg_4.7.1-6_amd64.deb
 51828e6dc49810a933efe6a80d308d8d156ad841 3241280 libgo0_4.7.1-6_amd64.deb
 592a3dfed9e88e9b082c49a125735e5e1bf3a124 3598754 libgo0-dbg_4.7.1-6_amd64.deb
 f113bfe74e4a7061972cde02d958b90a6109e637 3035466 lib32go0_4.7.1-6_amd64.deb
 70c82384a938b159548c1a44378b666114e6a051 2326084 lib32go0-dbg_4.7.1-6_amd64.deb
 dacb17b3b90d66a43125cd71b83d04d0d2245970 9911180 gccgo-4.7_4.7.1-6_amd64.deb
 59c56e42f829b3d51fdbab5de7548ef0a63ab310 3991360 gccgo-4.7-multilib_4.7.1-6_amd64.deb
 fa30dec5f7fd75b2437a6570d7f9413646e8ebf0 1045012 g++-4.7-multilib_4.7.1-6_amd64.deb
 9c5de51d601d45a024d806f0307be563d831fe6a 8002856 g++-4.7_4.7.1-6_amd64.deb
 5f83e686d45ab57da27b6b4a33fa01a4e71ceb16 332138 libstdc++6_4.7.1-6_amd64.deb
 3b22dfd88dd1a004d88eee8ce8b44b7a6b6e23b7 346410 lib32stdc++6_4.7.1-6_amd64.deb
 ceb3aeb67b75e8b6e2555c17b1f6f6a6925556c3 6720840 lib32stdc++6-4.7-dbg_4.7.1-6_amd64.deb
 65d837d9fa2270ea25a80c35c9387998ab5c17cb 1725516 libstdc++6-4.7-dev_4.7.1-6_amd64.deb
 60fe216466e5f179978dfb335d017c3a8d24f9ec 502488 libstdc++6-4.7-pic_4.7.1-6_amd64.deb
 b7519665e4cd35e05712cba7c06bbf73ba3955b4 3420918 libstdc++6-4.7-dbg_4.7.1-6_amd64.deb
 2973214efc57d3264c76308c1c589dc405c4c8e4 350670 libgfortran3_4.7.1-6_amd64.deb
 af0bf5ebf2d0ff4f4d2ee092686e4c755691e30d 935774 libgfortran3-dbg_4.7.1-6_amd64.deb
 e04345f4436ff7455099baaeb3cea33e940be284 335380 lib32gfortran3_4.7.1-6_amd64.deb
 23bccc2f5389ef197af4757d7f6ae48a4cc47d5b 738396 lib32gfortran3-dbg_4.7.1-6_amd64.deb
 ad472ee37f33da7d83d3b7a6a78b39fdcb088558 399312 gfortran-4.7-multilib_4.7.1-6_amd64.deb
 3fc983431990c0b7c0a156a3f2bb2da8cfe38bfb 6172836 gfortran-4.7_4.7.1-6_amd64.deb
 d51c40d9ace219452e57a2ea5914f5a72ae1b077 2575212 gcc-4.7-multilib_4.7.1-6_amd64.deb
 c2078f0c1998e56263202f1e51ae93c0aad395a7 1044594 gcc-4.7-plugin-dev_4.7.1-6_amd64.deb
 dcd69f1ea22f226b9c513d8d413a67917bf5489c 8275700 gcc-4.7_4.7.1-6_amd64.deb
 630b5eb18663ad92a295a52ec42a53f990d3019a 141714 gcc-4.7-base_4.7.1-6_mipsel.deb
 2134720371a3b4389a6ac8d45839cb9020a62dce 69044 libgcc1_4.7.1-6_mipsel.deb
 c2a7c2f223bf93da8ce19b1bb9a6036f89ad1d58 224926 libgcc1-dbg_4.7.1-6_mipsel.deb
 14c026a61c660ae85a432cc74f4405c1f12418d9 90144 lib64gcc1_4.7.1-6_mipsel.deb
 f3ed9a1ef931251513c7b162528a16fefbfd6c34 284802 lib64gcc1-dbg_4.7.1-6_mipsel.deb
 26c2f6f575b6fa0b5095bd9d0ac5f1d76446c9e0 87386 libn32gcc1_4.7.1-6_mipsel.deb
 62e58ff0f67f0f3f4cf16a19efdaba9f5f722b46 285978 libn32gcc1-dbg_4.7.1-6_mipsel.deb
 0e0a87098c47559dddda9a863418fe0ba3f354ff 28812 libgomp1_4.7.1-6_mipsel.deb
 35e3527fc9b9127f3d8cad0773bbad72c676c67a 81470 libgomp1-dbg_4.7.1-6_mipsel.deb
 b40831921a7cc7dd018927e04b4c5789d77218ac 26440 lib64gomp1_4.7.1-6_mipsel.deb
 cf799f2588f7d9aa68097a32533b356c36ca24e3 80008 lib64gomp1-dbg_4.7.1-6_mipsel.deb
 4da844861e98ffc932b395450e71365e89e49198 24854 libn32gomp1_4.7.1-6_mipsel.deb
 2b16fcb93767681e2510586a614bf72728106f0b 77318 libn32gomp1-dbg_4.7.1-6_mipsel.deb
 fdd6ea989ff4f8aa85b42bef158ffb711da4f18f 4241116 cpp-4.7_4.7.1-6_mipsel.deb
 3e43c4d422b6737abf2f00206a7b7c607420991e 64000 fixincludes_4.7.1-6_mipsel.deb
 06b54a4fa6e0b37181b5f77f096dc830cd1205e2 380918 libmudflap0-4.7-dev_4.7.1-6_mipsel.deb
 a2a2b93c79437014cb84589aa4a04e43fe2dab8c 78226 libmudflap0_4.7.1-6_mipsel.deb
 18c85d3f2e9c6d3ec9fb2295b5e9638f1014e36c 166184 libmudflap0-dbg_4.7.1-6_mipsel.deb
 3aded348a00f308661a549167ad4c052ef363de8 78512 lib64mudflap0_4.7.1-6_mipsel.deb
 f75460fa15b0642823c2d1e070a175ffb6b77109 169894 lib64mudflap0-dbg_4.7.1-6_mipsel.deb
 18204ea197e1278d26593b779e0fccab445ac8b1 76808 libn32mudflap0_4.7.1-6_mipsel.deb
 6ee14d4e608537cacdf1a8ea84cf9e0cbb12e340 166660 libn32mudflap0-dbg_4.7.1-6_mipsel.deb
 9e4950e09ee1ed49c2db75c20661cb05dadd192c 870 gobjc++-4.7-multilib_4.7.1-6_mipsel.deb
 8a2d608bc1cc8a82d0b67a67fa42b7ddaa895f16 4517146 gobjc++-4.7_4.7.1-6_mipsel.deb
 bc814163df7aa1c974bf9049cecdb7a3cc159e9d 127844 gobjc-4.7-multilib_4.7.1-6_mipsel.deb
 16688d9ccfdc0b60967ae4852970f02da92288ab 4176314 gobjc-4.7_4.7.1-6_mipsel.deb
 6b0ec566480cf3cfddcc24198e2671b230dbfbd7 42698 libobjc4_4.7.1-6_mipsel.deb
 12349205b9fa2871fd6d24ae4938f2a814458dff 94848 libobjc4-dbg_4.7.1-6_mipsel.deb
 4c942d78dc4f4b16286eea449fc475d5b2f91e71 44674 lib64objc4_4.7.1-6_mipsel.deb
 33aaf8e22f448945437794ec7a9219d284cf070d 97486 lib64objc4-dbg_4.7.1-6_mipsel.deb
 deef4495b7f65d86b85d5f54ca658aa243d07dbe 41860 libn32objc4_4.7.1-6_mipsel.deb
 ee37766dd9511db36e2447aebce619ecfee1ee47 94920 libn32objc4-dbg_4.7.1-6_mipsel.deb
 89214ed3646df5e589ce1dac4a18a5131272142b 2875904 libgo0_4.7.1-6_mipsel.deb
 b06f9ab5414257b0572b68fd26df0e90571c5a82 3068104 libgo0-dbg_4.7.1-6_mipsel.deb
 104f55b0e90c7e0fff920c71e293bbed5978b4cd 2939506 lib64go0_4.7.1-6_mipsel.deb
 e55552f0b71ca2187c5e8cb5ff49f43f152bf9e1 3098772 lib64go0-dbg_4.7.1-6_mipsel.deb
 a9994f00fc4bc12c82af66adcf472663af295c41 2889042 libn32go0_4.7.1-6_mipsel.deb
 c4dd13f8e6f6d55adc5f9ea15bc30ed31a03dc77 2989682 libn32go0-dbg_4.7.1-6_mipsel.deb
 f26ab18cda78bd738571fedc1818d288277f9975 8655018 gccgo-4.7_4.7.1-6_mipsel.deb
 654cb14a228d1803a6e952525bf61bab025efe0c 8804346 gccgo-4.7-multilib_4.7.1-6_mipsel.deb
 7685cfff38528bbedf069c96490f408d5177f85a 2429132 g++-4.7-multilib_4.7.1-6_mipsel.deb
 75e6d3ae0edfb76c07bb9fe946119e254417e57e 4667180 g++-4.7_4.7.1-6_mipsel.deb
 c3f8f2fed1ab82a1390a048fef73bb989a9cf29b 305428 libstdc++6_4.7.1-6_mipsel.deb
 e86e6a4cbe08ff4335525b0d0a6a009a0c2db360 287758 lib64stdc++6_4.7.1-6_mipsel.deb
 20b73e57ac81d3d2471abeb4498041bc7bef185c 7505346 lib64stdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 aadce42e68d075ee97ed6f87d70b99cb61919af0 283008 libn32stdc++6_4.7.1-6_mipsel.deb
 bf0ae82e9308b4e77d55f94ea5a462a3bd937471 7264148 libn32stdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 85ce67aa4166057e4f5b2ebe6012d0776fd87047 1782700 libstdc++6-4.7-dev_4.7.1-6_mipsel.deb
 e0d601284b5ab56c3af7cd300a531debd04682d7 544578 libstdc++6-4.7-pic_4.7.1-6_mipsel.deb
 85b98b7ca149cc88c9ae2a73a27ff4ad7d743f7d 3380478 libstdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 1c80e06435f427f4eebf4f82628266fdcc6880d2 241990 libgfortran3_4.7.1-6_mipsel.deb
 215593e5b358981af70f0362acec47344dc7b8b6 593096 libgfortran3-dbg_4.7.1-6_mipsel.deb
 35fc1621e9cde3c928b3b6de69c5f02e86593d63 306528 lib64gfortran3_4.7.1-6_mipsel.deb
 00aef4fcd66a15415050247b670764ab6757ac2d 799356 lib64gfortran3-dbg_4.7.1-6_mipsel.deb
 88d7c5aa143887d27982168bda0ed6b2d28cc753 298614 libn32gfortran3_4.7.1-6_mipsel.deb
 58cb713b4e1c8b8cc6a6f8e90225b0c54380ef8a 764810 libn32gfortran3-dbg_4.7.1-6_mipsel.deb
 146e1bbfebbd90d2890bb5f32be2e37c06772c16 876346 gfortran-4.7-multilib_4.7.1-6_mipsel.deb
 6045648af1fce9a27f30ca7a89a7ab199d652106 4883910 gfortran-4.7_4.7.1-6_mipsel.deb
 043a7cbedb8d2b143524ae91e1ef6ce85d997620 390142 gcc-4.7-multilib_4.7.1-6_mipsel.deb
 53ffbc6db7361e3a277d1514b43a9864601c81a9 1024320 gcc-4.7-plugin-dev_4.7.1-6_mipsel.deb
 203e91b2eefdd4d9b2b9df56266fc4bc27ba913d 4821242 gcc-4.7_4.7.1-6_mipsel.deb
Checksums-Sha256: 
 13d26f51d7d102887ea8d24f1d16e89be6f18e0b176a4d04d2ee5aaf97f0c33d 7623 gcc-4.7_4.7.1-6.dsc
 a0df0c6c064b1f81544a1c89c4eb8f6f6185e35569ba2b190936a1e99a05a953 4905932 gcc-4.7_4.7.1-6.diff.gz
 5a005d9286cef5f48c0423c5970da8953c476b50f6abb6935c2afe0a98626f45 68212448 gcc-4.7-source_4.7.1-6_all.deb
 cdc87e3a8f5c5fdf032e33ad6f0d626738f8b5407625b51a26c9390f5bff3f76 4910952 libstdc++6-4.7-doc_4.7.1-6_all.deb
 00ad1d8b9fe3700ebd3501da6ec756a991670f3cb090bc2d0a091b9cb7163d5b 2691838 gcc-4.7-locales_4.7.1-6_all.deb
 951b01526df9900d7c0a2546437d359e002fec3c8daa8d9aa3d8769fbf0ba0a5 141798 gcc-4.7-base_4.7.1-6_amd64.deb
 3f7df1c5c301ec5dbd37f4c758ea111d35f5fa45247f001926b4957f7411f29a 43102 libgcc1_4.7.1-6_amd64.deb
 178b6c7592601ce28a471f1e126e0d4979028e540660612457b065055ffd45f5 101314 libgcc1-dbg_4.7.1-6_amd64.deb
 123c041be084cfcabf5b0f89b857213b5a501ca8d09f236229c19316e37d172d 53162 lib32gcc1_4.7.1-6_amd64.deb
 6b2a25ca6a1ad70d01ed7a54744affea0139331322a8e3467db12fc50f92d14c 108316 lib32gcc1-dbg_4.7.1-6_amd64.deb
 8e5f854ef04a4a867131d9f0129cb1119001230b1ca4ec3a336b3e825e5d399b 125472 libquadmath0_4.7.1-6_amd64.deb
 0dfa567616f1154348865c0f884d40ef27cc492cb8adfd400a7779bb9df2ddd6 174796 libquadmath0-dbg_4.7.1-6_amd64.deb
 6932ba00473a623c07b4b52f4b6bdcfe77535af6fde40294f559c010a62d61cd 197552 lib32quadmath0_4.7.1-6_amd64.deb
 84713823bc95290a90f792d27dc580671f0d3eecaa7aaf63293e32922a29c074 214048 lib32quadmath0-dbg_4.7.1-6_amd64.deb
 626144b24b69eacf4d5337fc726835d052f1ac71a17efc5122129dab260080c0 27548 libgomp1_4.7.1-6_amd64.deb
 aa705e1c18949d990f113356c75a9bee3958ee9c4cb031d6e4f66b7da18b7b7f 79586 libgomp1-dbg_4.7.1-6_amd64.deb
 fa6c87c44c39a602eeb5c1cac03f6295505744b0882cbb208bcefb4e38982d0f 29912 lib32gomp1_4.7.1-6_amd64.deb
 d5a01ee9cdaa30b856f9e8d8072302fa283be1682b7b49675df64565b3df89d3 79480 lib32gomp1-dbg_4.7.1-6_amd64.deb
 ddf8bf2b457d4a40714c93f0464ecd4b4893d0b04a5bb6b3a7383492d6fda4b5 36640 libitm1_4.7.1-6_amd64.deb
 11305bc544923203410092b674318e2e838577c98fd75a5df79d74cdb08df780 285132 libitm1-dbg_4.7.1-6_amd64.deb
 6be1607f292bd68eebe5dcd1a96792f64f638d928d2ab6e21ad756a328e8f93a 35818 lib32itm1_4.7.1-6_amd64.deb
 a9526a451469763865c55a195072e37a73e75ff0626cf8fe9d646c66ed232f14 277038 lib32itm1-dbg_4.7.1-6_amd64.deb
 7300ec1600b8726983d41734e5c5e20abdd16f2e01c059b1d58f3e1ecc3d88e5 5412840 cpp-4.7_4.7.1-6_amd64.deb
 c41269dc552e57dfd63a260cd4406cf5b2dcca871e54ad0cf474b9e20c20a9e1 65712 fixincludes_4.7.1-6_amd64.deb
 82d7aa8b1b917623e2a75084d1c4c50e0fd6e995d66f1bf460d57e61361ff9d2 222106 libmudflap0-4.7-dev_4.7.1-6_amd64.deb
 ccc31c219d67ec74e65fa51cbe468377fc1ceca105dbbdf97e11e95ee41b3a10 100144 libmudflap0_4.7.1-6_amd64.deb
 6129d92a6c48a8fe371ee2ecbce8c08ace580eabcc20466c8eff65595197f33d 178060 libmudflap0-dbg_4.7.1-6_amd64.deb
 c9300a4303d9ef0265b76411637012a2c03140b80ee3155631a8920ce1e49182 88314 lib32mudflap0_4.7.1-6_amd64.deb
 9aaa7d347de61824e7f52b70852800e20b781a0fa1ab6e1279604ec6781e7026 154166 lib32mudflap0-dbg_4.7.1-6_amd64.deb
 cd3ccff813762ccf85dbeb6402aa0bc09f3cbd06918b2c4c263e341f54a47eb3 870 gobjc++-4.7-multilib_4.7.1-6_amd64.deb
 a5b045ff9ff9ebc58357ca9103fefadf9a5a074eb5886bbb736bf2713f5a32d6 5725250 gobjc++-4.7_4.7.1-6_amd64.deb
 5df2b03dc40857bbe42fea02f5ce0544dca0dd336ce3bbdb7dcb2108be5ef3cf 175318 gobjc-4.7-multilib_4.7.1-6_amd64.deb
 dbaf911d017052737b4b23f5c515ea3e4a2618967f21d12e497dac6ed5314107 5476000 gobjc-4.7_4.7.1-6_amd64.deb
 42a7c9062115039f64177d02a536a7468cd00cc8fb8b632e63c0a0bbcca47863 157838 libobjc4_4.7.1-6_amd64.deb
 07e847950056811465893934d963215f7f99e5a3b53f7ac45e79d69ac27165ae 353974 libobjc4-dbg_4.7.1-6_amd64.deb
 4b9cf1278d7979d6a8a7154731837c7b451ee9a3ce904b65a9813f2cc67352fa 155824 lib32objc4_4.7.1-6_amd64.deb
 18195090057aaa2f60044fd9f4c449fe9001d1eef22a903f5da0b7a3560d5adc 334300 lib32objc4-dbg_4.7.1-6_amd64.deb
 5a62e64299e3bca04f5dac1ae981aa7c2fa61f5c78aefd918193f920f563916c 3241280 libgo0_4.7.1-6_amd64.deb
 ea321268df2cd8c307f0f8852e5cf949d3b10c47fb9d17d513dc4c94720c10ee 3598754 libgo0-dbg_4.7.1-6_amd64.deb
 928d2c936a6d1b27676aab5f10533208c0726e72ade15c129d80af1a9b1dd245 3035466 lib32go0_4.7.1-6_amd64.deb
 a0df0b55ae402be4cb57e2e374438a7c5fe3d66010f1ac999af41ba515a2fb51 2326084 lib32go0-dbg_4.7.1-6_amd64.deb
 08a5bdde6cd15659638b4af03b4c3fa77400c48420e5a7d8ab698d9323776f4c 9911180 gccgo-4.7_4.7.1-6_amd64.deb
 9a50e8ee3fbe6e5479e4924ca24c2bdeed5f3e751661cfc5c9ded167936d5a66 3991360 gccgo-4.7-multilib_4.7.1-6_amd64.deb
 9517f6f01e85e9d6a2afbafb26906e663ba2f9558a12dd992f3892ab5e013fe1 1045012 g++-4.7-multilib_4.7.1-6_amd64.deb
 8bb74fcc0ec23f43673baa9edce96b26dffc9e85b21e74903c95d57c9138cc7c 8002856 g++-4.7_4.7.1-6_amd64.deb
 802ef98a29eef2ab374ca36e25ab18c65ecbf41ed2f5418d33bf5a5da56cb0dd 332138 libstdc++6_4.7.1-6_amd64.deb
 8a9075a64d787921e62d4815334a3530d91283bc482b1093087a5f9cee62111f 346410 lib32stdc++6_4.7.1-6_amd64.deb
 17fe23ebffd642a96f2c38bb3b6c1e8eb2531b2db06b5bb866079f83d9d07f8a 6720840 lib32stdc++6-4.7-dbg_4.7.1-6_amd64.deb
 94f5b47c96b1769fa563e0b7d15f85c52e28a53d333a6c846a9e9461d3113381 1725516 libstdc++6-4.7-dev_4.7.1-6_amd64.deb
 9c3194a5265f9d3d158d85394cbd744c250844104bcb2ee5662debf08665d51f 502488 libstdc++6-4.7-pic_4.7.1-6_amd64.deb
 476c36b0441974d5c91ddb384c8ca0b941f2dae96ae2aa2c80011b8847ede4d9 3420918 libstdc++6-4.7-dbg_4.7.1-6_amd64.deb
 55efd168bab371812e34a32e5b7d8448279cc0333998cf8b5799730c8edcb058 350670 libgfortran3_4.7.1-6_amd64.deb
 6a8b856fbed0a0606e73c945941343160b15d5b9cc28b3de7f4137510a22e319 935774 libgfortran3-dbg_4.7.1-6_amd64.deb
 5d6fe745d78215181191a8483078bded4c4d4c5b583bf4d5763e2a7de0da3a91 335380 lib32gfortran3_4.7.1-6_amd64.deb
 ec50e9e4e2f208067f8996d8fe0b0673e560f58c97e74051094e5d0753dca1ea 738396 lib32gfortran3-dbg_4.7.1-6_amd64.deb
 6a4e621420496b859c3ea6f71cdc53375d9ac57512017c832a51294783850be5 399312 gfortran-4.7-multilib_4.7.1-6_amd64.deb
 30ca9376f83130c71a6db3ca68234ced1d6adb6c352e66cc673168ead9d568b2 6172836 gfortran-4.7_4.7.1-6_amd64.deb
 a1f9732834960edb3b02d51248f24878101686c03eab35313a99a217a528f49f 2575212 gcc-4.7-multilib_4.7.1-6_amd64.deb
 6453fc99b079f809efe37602b5c3404e257d8170d7aeda85bbe01e4713962900 1044594 gcc-4.7-plugin-dev_4.7.1-6_amd64.deb
 b0b8be7a22c7b1ff55d9b96d8e2785ceaa3cc709d3cd24855a782b3c2231c75e 8275700 gcc-4.7_4.7.1-6_amd64.deb
 4f88a138ba75796d6143f30542e13b1e3f72d59f2b94699228c2ff6c693ade3f 141714 gcc-4.7-base_4.7.1-6_mipsel.deb
 22dfaa2f6bff3d06f5187076abe5b2e8029acea04dc8513b8e910b125152706b 69044 libgcc1_4.7.1-6_mipsel.deb
 56fabc340cfeb793c8440c9449c1fc8f1a4e446cb43e0294fcc5832af0251c4f 224926 libgcc1-dbg_4.7.1-6_mipsel.deb
 9df7c7716039d9da27d62d0a8c5686b34df5095f110ee284ed6313ea36851e44 90144 lib64gcc1_4.7.1-6_mipsel.deb
 a6b095ae159f91315680a8f6dd1733957fd09792fb059e62d339de34f44efb54 284802 lib64gcc1-dbg_4.7.1-6_mipsel.deb
 e77867e0e9199a724a7ffce0733210aa3e5d6c279dc228c14a26a27439ae1ced 87386 libn32gcc1_4.7.1-6_mipsel.deb
 e0cc3c802963d7a78931cd9d20740fec3bdb46e7e9f431692dbb0e7a8a946426 285978 libn32gcc1-dbg_4.7.1-6_mipsel.deb
 0aad3ac00634dbb8772af7a19638364dbd30602aed75c59b16ef3769674ef314 28812 libgomp1_4.7.1-6_mipsel.deb
 d8c28b1664a06fd90d815fc255992bcf88609db711095482f1b62bc0edc64ee8 81470 libgomp1-dbg_4.7.1-6_mipsel.deb
 4c1b6ada79743a14d9f5075bdb2c04b21c0677b4648dd83e62fd26e2bf3c06d4 26440 lib64gomp1_4.7.1-6_mipsel.deb
 99a7e09b756e9736d04367c7be3d3732f33534fe49e6a2183000d68c67c2d6dc 80008 lib64gomp1-dbg_4.7.1-6_mipsel.deb
 73f683d17e1825cdf43d1022b5d8fe9124c21e3596f5fd4e39c15edc23df720f 24854 libn32gomp1_4.7.1-6_mipsel.deb
 242022138cd695cd3831ce137fa1ce766a9c1f9c44202b8fb8e47fe37054a088 77318 libn32gomp1-dbg_4.7.1-6_mipsel.deb
 d359758df3fbd9a811cd58c78d05b346c0888e3d7b68cc6e3c4043c7cbb1bca4 4241116 cpp-4.7_4.7.1-6_mipsel.deb
 4b2709b7c9447bad5ef2a3ce964e291ac6fff43aba41b4a8cfd30d6c6b5febcf 64000 fixincludes_4.7.1-6_mipsel.deb
 a47ca43b01441c161cfd18e046a0be489f5b0f51c46cb9e9877e70b37089376e 380918 libmudflap0-4.7-dev_4.7.1-6_mipsel.deb
 b2f06472263f60ec4d39ca7fa1e6a1691dea91892ccd41f1ba2050b6c251d201 78226 libmudflap0_4.7.1-6_mipsel.deb
 8f6e568ebeec4196336c64864af2021b7ce286bf312a27b10580b201719d8caf 166184 libmudflap0-dbg_4.7.1-6_mipsel.deb
 50c1bbae7c4a67f8ddd72bcaec680e525db6448d11ab5ceb53115357c30de641 78512 lib64mudflap0_4.7.1-6_mipsel.deb
 416f2b889f9efb33a65cf3d914cffbe0003c9e456eaa837296388520adddb25c 169894 lib64mudflap0-dbg_4.7.1-6_mipsel.deb
 4511a97db027bab713634546604124ca8061432491dc49e0013a43ef55cb215d 76808 libn32mudflap0_4.7.1-6_mipsel.deb
 eca838c77e0b58fc54c8ef833f4aaa4076d6ca75eb80e6826dfa2be5b92d7bfa 166660 libn32mudflap0-dbg_4.7.1-6_mipsel.deb
 42a6991fb32baa2e29ba7d0737fc6c34f72ae9de6b1e6651ce3aacb63be0fc2b 870 gobjc++-4.7-multilib_4.7.1-6_mipsel.deb
 f174268a456dc4cdc3aafed0d4c53bd212bbe0389100a0e57867d1caf64feaec 4517146 gobjc++-4.7_4.7.1-6_mipsel.deb
 2b807ba7341388165c158f325f41ac2886553356e547da13fd87d12721e01a95 127844 gobjc-4.7-multilib_4.7.1-6_mipsel.deb
 bb6bb6f875515dea9b95f6b871e4daf109dee501b33b894d358ed2b5a2507478 4176314 gobjc-4.7_4.7.1-6_mipsel.deb
 8e4c9a9f5d5ec26e916ce581f536f1255e3e6642bdb26ce1cbdc4d40b0c7d18e 42698 libobjc4_4.7.1-6_mipsel.deb
 ceae708267bbcf09c4136d82ae51391dcaf3a742e635c49695cc1e54666b841d 94848 libobjc4-dbg_4.7.1-6_mipsel.deb
 aeef3f177e49bafe4a95f385accae9f4a23e5376ad8c2a655593faa09a2a8f7d 44674 lib64objc4_4.7.1-6_mipsel.deb
 1563d8dbdf7130b33a9661337e94c4ba46c238b5d01f64a9c665fc3d8cfdb34a 97486 lib64objc4-dbg_4.7.1-6_mipsel.deb
 a1b44bcd6eebdec6c1661e0b91b39aade216391d122f5d390a258c08d0fc69d0 41860 libn32objc4_4.7.1-6_mipsel.deb
 7aeaf6e814ef641a1f608d4982c266e978c608e47bb640458c3b00e03d28d98f 94920 libn32objc4-dbg_4.7.1-6_mipsel.deb
 d737895027c37ea0dedcc31cbc010425cccd4b23c4a31e38fdd526654b53a576 2875904 libgo0_4.7.1-6_mipsel.deb
 d0ae5ad29a7a11aa9b163b235b05b660bd2a65f3d39ef9e20044bf1e24b31797 3068104 libgo0-dbg_4.7.1-6_mipsel.deb
 e0ed4b743279dcd383016c6765012f1c6369b60793983839a318fa21098491db 2939506 lib64go0_4.7.1-6_mipsel.deb
 7e35d9d7be40150571190af09eae7c15640c40dff78a05aa15a29db866fc2004 3098772 lib64go0-dbg_4.7.1-6_mipsel.deb
 dec56b93c30753cebaefcd46fe10c6588825ab7a633e994eaa3a1aa318ca4830 2889042 libn32go0_4.7.1-6_mipsel.deb
 63c39b9654401ef100e4528152e9c4d20e5fe7fba02ba0a7e0804b70ce610c54 2989682 libn32go0-dbg_4.7.1-6_mipsel.deb
 a11c041f19ea8d57074ba4c4ac6d514dd93943af6456919cc7f93f148aa545ce 8655018 gccgo-4.7_4.7.1-6_mipsel.deb
 0662aa8cccb77bbfe016c2e46278ed0a66a3bbaca00d7f13367c021914f620c7 8804346 gccgo-4.7-multilib_4.7.1-6_mipsel.deb
 13509eafa247548537859cbc0fdd0b6e612936a14ca39a5228d44bbb7375c3eb 2429132 g++-4.7-multilib_4.7.1-6_mipsel.deb
 edd9d5a61e49a0ce751915f26075765ad399199c7f512c9cb0907c26d642b0ac 4667180 g++-4.7_4.7.1-6_mipsel.deb
 0c10484fbbd94a8aae82082b2c4d1edcbb682417b57fe37e11590047fe1b4669 305428 libstdc++6_4.7.1-6_mipsel.deb
 6bd8a7aa0ebffaabd7da00f2e078ea1a5e1293ebf87f24c6af0dca3a86da59ee 287758 lib64stdc++6_4.7.1-6_mipsel.deb
 1adbc4f538b5515e25445584c139b10f68fe027c5ee9a7c1ffd78225675c4fa3 7505346 lib64stdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 4f5fd31499035d1569298f15ff676c6abb85c25e2f3b1881313c01d7e3f3e8aa 283008 libn32stdc++6_4.7.1-6_mipsel.deb
 d4aced394162a3948315584c123b0c65e5d40bf3b5eb571b29914503a1fc0390 7264148 libn32stdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 0e2f09b2544d8a2f308e59eba5fa90da902861eaffcf4f17bc90b8fcbead21a6 1782700 libstdc++6-4.7-dev_4.7.1-6_mipsel.deb
 39f946b12d9e24bc79d7898d019cd3f65fc5934fa19c8d85a06c629486528b48 544578 libstdc++6-4.7-pic_4.7.1-6_mipsel.deb
 0ee0cdcae1eac36c971a03bca9f2ffc3cea9db369a9c520de456b18af3d908ff 3380478 libstdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 ce350170e091e3932e2ba570e3bdd8d0affa955d2444bf0f3979c8d92db57436 241990 libgfortran3_4.7.1-6_mipsel.deb
 96ffa08c4684532d5df0dce3d2250af6de0953c78ce7a5392b19a390acff046b 593096 libgfortran3-dbg_4.7.1-6_mipsel.deb
 c86f40273bf433824647fe9783da4da4b70953738e470785467f494061fe9f11 306528 lib64gfortran3_4.7.1-6_mipsel.deb
 fb2c9263d63105ea749201cf9adb3e9f1368e2bd1d5c2333cc33ba2cb84867c1 799356 lib64gfortran3-dbg_4.7.1-6_mipsel.deb
 79c3a43015608c34b448b1fc4ebfce5b05a19e393dd8f5ed6ec44f6795efe4db 298614 libn32gfortran3_4.7.1-6_mipsel.deb
 af40f3e176911bf4d8552370f3bb101261440756bce4c815f6650ad13e61fff4 764810 libn32gfortran3-dbg_4.7.1-6_mipsel.deb
 5b9f55558f65afcd1eb6dbf63928f0eca0674f115791c21e5f4d9348c88e79e0 876346 gfortran-4.7-multilib_4.7.1-6_mipsel.deb
 8c744aae3223b612da73a89cb47b141f5e11539d8c8b01757cf91bc0266dec49 4883910 gfortran-4.7_4.7.1-6_mipsel.deb
 caa14c82721576c689fb5ce6f31c7df3f035e5168ba9f130ce42c69524ec243b 390142 gcc-4.7-multilib_4.7.1-6_mipsel.deb
 e95cc557e1e1c13286271df6dfc431c17061975e163e5704b1b32842e9fa082e 1024320 gcc-4.7-plugin-dev_4.7.1-6_mipsel.deb
 a6074d46774e3674be050ac7a6cb661a6072f99ae789f5b46053f338458890fe 4821242 gcc-4.7_4.7.1-6_mipsel.deb
Files: 
 24b0db6e4e2a4c41b5e57a1d538b7ee3 7623 devel optional gcc-4.7_4.7.1-6.dsc
 170c066d458e76d633642fcf7c974e8f 4905932 devel optional gcc-4.7_4.7.1-6.diff.gz
 252b7ebbcfd701dad0fd9775c73833db 68212448 devel optional gcc-4.7-source_4.7.1-6_all.deb
 22f48350a5c506eeb3bd00925f159aa4 4910952 doc optional libstdc++6-4.7-doc_4.7.1-6_all.deb
 35c2fd6aa879b2a43db247bafcdbc17e 2691838 devel optional gcc-4.7-locales_4.7.1-6_all.deb
 36f91f2db794fa0aa15f24151d308e75 141798 libs required gcc-4.7-base_4.7.1-6_amd64.deb
 9877fa315c93f0b69eb988afcc7740c8 43102 libs required libgcc1_4.7.1-6_amd64.deb
 1ba63a4a8e0ab7a3758d887c47727293 101314 debug extra libgcc1-dbg_4.7.1-6_amd64.deb
 dbc539fb51abeb3ad0cacf83cb2b87c3 53162 libs extra lib32gcc1_4.7.1-6_amd64.deb
 b709683775a2e6e96fb208436ed6c557 108316 debug extra lib32gcc1-dbg_4.7.1-6_amd64.deb
 943d47efe6ec65942e65a54d71d09b5c 125472 libs optional libquadmath0_4.7.1-6_amd64.deb
 56cbc49551c5e61dcbf2f497af610f67 174796 debug extra libquadmath0-dbg_4.7.1-6_amd64.deb
 57aef72fd809eaa65d46060eccc97e19 197552 libs optional lib32quadmath0_4.7.1-6_amd64.deb
 cdfecfd8f04d16b4fc21ad9cbab80006 214048 debug extra lib32quadmath0-dbg_4.7.1-6_amd64.deb
 72b404dc5b321fceccb9a90f703dd41b 27548 libs optional libgomp1_4.7.1-6_amd64.deb
 e2b74957acbe4e961a04693472513961 79586 debug extra libgomp1-dbg_4.7.1-6_amd64.deb
 031c9990a98962833208f7c0bcfada54 29912 libs optional lib32gomp1_4.7.1-6_amd64.deb
 a3a1c9c6aadba1fc0d64acc1b4e3f241 79480 debug extra lib32gomp1-dbg_4.7.1-6_amd64.deb
 3477ad4b27bd8e0d1c68c37bf9943777 36640 libs optional libitm1_4.7.1-6_amd64.deb
 a16454bcee32478b9362aded02e88acb 285132 debug extra libitm1-dbg_4.7.1-6_amd64.deb
 508583081b5314a05e745c6ffa95598f 35818 libs optional lib32itm1_4.7.1-6_amd64.deb
 dc0134529687fe110e3633cc3cbbdd27 277038 debug extra lib32itm1-dbg_4.7.1-6_amd64.deb
 244115198eaf944ffd88700ccdb5720b 5412840 interpreters optional cpp-4.7_4.7.1-6_amd64.deb
 bd6106294b99b914aa789f44d1abcce9 65712 devel optional fixincludes_4.7.1-6_amd64.deb
 e4f0082a7caf0288b84171e8de572b32 222106 libdevel optional libmudflap0-4.7-dev_4.7.1-6_amd64.deb
 eda16b86578734113e6bc6b8ab8738e4 100144 libs optional libmudflap0_4.7.1-6_amd64.deb
 8d079b2337da4f83314584669bf4fa8e 178060 debug extra libmudflap0-dbg_4.7.1-6_amd64.deb
 dfcc3899d4f866d3e5bd416e080ca204 88314 libs optional lib32mudflap0_4.7.1-6_amd64.deb
 cb56cc785816f821e7730f13a640077b 154166 debug extra lib32mudflap0-dbg_4.7.1-6_amd64.deb
 6e14c65215eb04eaa969a55f1ca3b490 870 devel optional gobjc++-4.7-multilib_4.7.1-6_amd64.deb
 b84e92a3ccebff2562f17875a6b58bab 5725250 devel optional gobjc++-4.7_4.7.1-6_amd64.deb
 d7f238cf7b0f04a7a6cadc2ae43b48a4 175318 devel optional gobjc-4.7-multilib_4.7.1-6_amd64.deb
 57ec64fdd10e3a93f02314490dd3a8d9 5476000 devel optional gobjc-4.7_4.7.1-6_amd64.deb
 5ae52505b020a27184e1011cf8eb70b6 157838 libs optional libobjc4_4.7.1-6_amd64.deb
 16ae1b67e25bd89c791bebc3acc7e16a 353974 debug extra libobjc4-dbg_4.7.1-6_amd64.deb
 b64f895486afe0f170e098e148c1beb2 155824 libs optional lib32objc4_4.7.1-6_amd64.deb
 d459b6b9a8a2cc0dba2663aeff6eb87f 334300 debug extra lib32objc4-dbg_4.7.1-6_amd64.deb
 a0d0dda917f0e3c584acfb11c5d1305a 3241280 libs optional libgo0_4.7.1-6_amd64.deb
 88425407161e8d017a8ddb2783ffc077 3598754 debug extra libgo0-dbg_4.7.1-6_amd64.deb
 ebc260dfc2eb84f1c50fc528628d9ed8 3035466 libs optional lib32go0_4.7.1-6_amd64.deb
 9fa4c562b4a3943dc05cc972ddfc1f93 2326084 debug extra lib32go0-dbg_4.7.1-6_amd64.deb
 585a0478fae3f7e6eccdf0a172b7ef99 9911180 devel optional gccgo-4.7_4.7.1-6_amd64.deb
 0febba0b5dcbbc1b84f80687e9bda1e0 3991360 devel optional gccgo-4.7-multilib_4.7.1-6_amd64.deb
 2412abe0a641c6f840fef0431e397d6b 1045012 devel optional g++-4.7-multilib_4.7.1-6_amd64.deb
 7ad61df0f8452e058a4e930b145b0a0a 8002856 devel optional g++-4.7_4.7.1-6_amd64.deb
 ba803ad0906d73a265e526c269544e5d 332138 libs important libstdc++6_4.7.1-6_amd64.deb
 2a4b5ca3a6399ee7f8a5dfdbbb28c793 346410 libs extra lib32stdc++6_4.7.1-6_amd64.deb
 7afcbebc1bddf3a8fee69472a8d5160b 6720840 debug extra lib32stdc++6-4.7-dbg_4.7.1-6_amd64.deb
 0a092dff9117ccf7d3ef6e86f87595f8 1725516 libdevel optional libstdc++6-4.7-dev_4.7.1-6_amd64.deb
 c2a4d12b9ed607fbc31a76ac1e0191ec 502488 libdevel extra libstdc++6-4.7-pic_4.7.1-6_amd64.deb
 b54089c5127611b124e86a4d7397d900 3420918 debug extra libstdc++6-4.7-dbg_4.7.1-6_amd64.deb
 c0c3f20284445bce2fc73f290dba23fb 350670 libs optional libgfortran3_4.7.1-6_amd64.deb
 7cfa66dada14216ae56753749ca9a7dc 935774 debug extra libgfortran3-dbg_4.7.1-6_amd64.deb
 a0e9c7e3bcb168c55d1ffe0908912015 335380 libs optional lib32gfortran3_4.7.1-6_amd64.deb
 29c620f26e0d71cf4f0ecfa0681707e3 738396 debug extra lib32gfortran3-dbg_4.7.1-6_amd64.deb
 57caa861ad3d64b89bb9c119efa7c27d 399312 devel optional gfortran-4.7-multilib_4.7.1-6_amd64.deb
 f501e770f0533c3e1f9cd4da2d39432f 6172836 devel optional gfortran-4.7_4.7.1-6_amd64.deb
 253de8b97a86128fa498094d9e7a890f 2575212 devel optional gcc-4.7-multilib_4.7.1-6_amd64.deb
 af3799d6560be5ed2931560b3c89fc82 1044594 devel optional gcc-4.7-plugin-dev_4.7.1-6_amd64.deb
 51f0ffcec26edf70b197a4d1a3413703 8275700 devel optional gcc-4.7_4.7.1-6_amd64.deb
 24f4063fd442da7a7233c96248e9aa9a 141714 libs required gcc-4.7-base_4.7.1-6_mipsel.deb
 bc3a7494ba418006ea2cf5721366e3ce 69044 libs required libgcc1_4.7.1-6_mipsel.deb
 384bd08b004f86d2178edf44a32df1ed 224926 debug extra libgcc1-dbg_4.7.1-6_mipsel.deb
 be2686b5df556eb13664d7c101c36117 90144 libs optional lib64gcc1_4.7.1-6_mipsel.deb
 a79c5e2ff5da0dc4f4c3c3d82f3d37d7 284802 debug extra lib64gcc1-dbg_4.7.1-6_mipsel.deb
 7fb648b15d1ab2835ae624b577983f00 87386 libs optional libn32gcc1_4.7.1-6_mipsel.deb
 37bf9879eb1860fefc0622fd7def62f5 285978 debug extra libn32gcc1-dbg_4.7.1-6_mipsel.deb
 92b205dfb3476dda10e3deeb86764ddf 28812 libs optional libgomp1_4.7.1-6_mipsel.deb
 03cd77aa3a234d7c6b22201b96475503 81470 debug extra libgomp1-dbg_4.7.1-6_mipsel.deb
 456cdcda53bfe7e3c86d72b9fe68f52d 26440 libs optional lib64gomp1_4.7.1-6_mipsel.deb
 392dec2570a55cb8f739af77214a6e86 80008 debug extra lib64gomp1-dbg_4.7.1-6_mipsel.deb
 ca877bd5d1f12f9c0ae975a35082c9c2 24854 libs optional libn32gomp1_4.7.1-6_mipsel.deb
 1bf816b78bae8f2fbd57e7471394a604 77318 debug extra libn32gomp1-dbg_4.7.1-6_mipsel.deb
 2fb470799efe2458e4d9c5f692b50f9c 4241116 interpreters optional cpp-4.7_4.7.1-6_mipsel.deb
 8816f81f3c03d03466263ab891c083e2 64000 devel optional fixincludes_4.7.1-6_mipsel.deb
 c520611be4454ebe06c1aeddeaa3b31e 380918 libdevel optional libmudflap0-4.7-dev_4.7.1-6_mipsel.deb
 0ae99edb5f40e7b2b3d682f6f8f03fc9 78226 libs optional libmudflap0_4.7.1-6_mipsel.deb
 4873fe9410e8e3e4642b17e02952f3bf 166184 debug extra libmudflap0-dbg_4.7.1-6_mipsel.deb
 f0fe5a3b2dd2822bd9fa42a72400bf75 78512 libs optional lib64mudflap0_4.7.1-6_mipsel.deb
 8d87e1bdfe688b0ad9764743a1a616fa 169894 debug extra lib64mudflap0-dbg_4.7.1-6_mipsel.deb
 7bd01d0caa9821f3a66d50d39e6f9f0a 76808 libs optional libn32mudflap0_4.7.1-6_mipsel.deb
 c81ed3703f38419bf4d2b03ae8aca781 166660 debug extra libn32mudflap0-dbg_4.7.1-6_mipsel.deb
 f33d28e409f8f12ae9245c1d9a9ee562 870 devel optional gobjc++-4.7-multilib_4.7.1-6_mipsel.deb
 fb880a7f7a95b64a740ccfc21c142de9 4517146 devel optional gobjc++-4.7_4.7.1-6_mipsel.deb
 b28fceaf63483c55fc78ae7083c056d0 127844 devel optional gobjc-4.7-multilib_4.7.1-6_mipsel.deb
 c0124ae621b1ce32cd413b7d76655dcb 4176314 devel optional gobjc-4.7_4.7.1-6_mipsel.deb
 f5f1c9929d090f5cf8600e10b077ebce 42698 libs optional libobjc4_4.7.1-6_mipsel.deb
 1cc47b850d1514da5c05cd0e76e50261 94848 debug extra libobjc4-dbg_4.7.1-6_mipsel.deb
 2c91da64d3e4d1062a2613b838f631bd 44674 libs optional lib64objc4_4.7.1-6_mipsel.deb
 cc92fb594b1ca41d5c93daa3442e1870 97486 debug extra lib64objc4-dbg_4.7.1-6_mipsel.deb
 5fddbaac8fa0936afcca0f469dc0ee7c 41860 libs optional libn32objc4_4.7.1-6_mipsel.deb
 1beff66fe1fc91da2a238f38df44a1fd 94920 debug extra libn32objc4-dbg_4.7.1-6_mipsel.deb
 73d6fbc3e16c1de56f7b3b954d564755 2875904 libs optional libgo0_4.7.1-6_mipsel.deb
 0ee3643e23882318fac152e4d03b5880 3068104 debug extra libgo0-dbg_4.7.1-6_mipsel.deb
 84c147689d8993366ea5f58dec5cc503 2939506 libs optional lib64go0_4.7.1-6_mipsel.deb
 4745e6a767f34f2256d0816548bccab7 3098772 debug extra lib64go0-dbg_4.7.1-6_mipsel.deb
 8b7172b25d091b5eb665948a5e426b79 2889042 libs optional libn32go0_4.7.1-6_mipsel.deb
 d1aae9ac0b09f4af333203b054678a8a 2989682 debug extra libn32go0-dbg_4.7.1-6_mipsel.deb
 6a2cd79db12d0d312c33cec220fc2cd8 8655018 devel optional gccgo-4.7_4.7.1-6_mipsel.deb
 5f03a5119cd3e59ee19882ab3be91b10 8804346 devel optional gccgo-4.7-multilib_4.7.1-6_mipsel.deb
 b21b9be62ccc0c9f187adc7a158570ef 2429132 devel optional g++-4.7-multilib_4.7.1-6_mipsel.deb
 f6bc4806f7b8af1c6b2c0bc4bf1f2cb8 4667180 devel optional g++-4.7_4.7.1-6_mipsel.deb
 26eefd75e22377a6a0d89e2f9c4462fc 305428 libs important libstdc++6_4.7.1-6_mipsel.deb
 4ceae883f11cde57d494ac9a4a4e6d74 287758 libs optional lib64stdc++6_4.7.1-6_mipsel.deb
 e4b47359c0707b977e1e64f2a9156d49 7505346 debug extra lib64stdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 4c43d9f75f44dccbd93bc142327da2a1 283008 libs optional libn32stdc++6_4.7.1-6_mipsel.deb
 115e0878872c4fcfde3c9b4bff274012 7264148 debug extra libn32stdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 7536f13bff87ec2ade72b79b5f03bf2a 1782700 libdevel optional libstdc++6-4.7-dev_4.7.1-6_mipsel.deb
 7ae551f33d63447a7acc5276b86519b8 544578 libdevel extra libstdc++6-4.7-pic_4.7.1-6_mipsel.deb
 e36346a2c165833e6b6397bc14fe4320 3380478 debug extra libstdc++6-4.7-dbg_4.7.1-6_mipsel.deb
 6b4ad430ee12040c62aa07286ac9cb59 241990 libs optional libgfortran3_4.7.1-6_mipsel.deb
 c3bad05aa01fc95a593cf7b002838191 593096 debug extra libgfortran3-dbg_4.7.1-6_mipsel.deb
 7af57be4da803d95572916fe557ebc11 306528 libs optional lib64gfortran3_4.7.1-6_mipsel.deb
 b4008260f775414a416e7aeed2c81e6a 799356 debug extra lib64gfortran3-dbg_4.7.1-6_mipsel.deb
 631a7cb4a30316267a82f12b1eb60c81 298614 libs optional libn32gfortran3_4.7.1-6_mipsel.deb
 c945550fe56a18263c23e096582936ff 764810 debug extra libn32gfortran3-dbg_4.7.1-6_mipsel.deb
 0554ffbe88c9b3a747fad91b2041ec5d 876346 devel optional gfortran-4.7-multilib_4.7.1-6_mipsel.deb
 f40a8f390e3389d8b411844789205e5d 4883910 devel optional gfortran-4.7_4.7.1-6_mipsel.deb
 48ba964afa0b3057896e56538f2814ed 390142 devel optional gcc-4.7-multilib_4.7.1-6_mipsel.deb
 ac4b47035b3d3eb1360852e86d896cbc 1024320 devel optional gcc-4.7-plugin-dev_4.7.1-6_mipsel.deb
 fab31e9fa4f472ea27086d9119d10605 4821242 devel optional gcc-4.7_4.7.1-6_mipsel.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAlAZshwACgkQStlRaw+TLJzY1wCgooj1fsv5rChV1stgy3jBazfh
dkYAnjbkvoZixDhA2bobb2dQrl4li6lJ
=yg15
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Sep 2012 07:26:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:57:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.